# KSPMonitorLGDestroy

Destroys a line graph context that was created with KSPMonitorLGCreate().

### Synopsis

    #include "petscksp.h"
    PetscErrorCode PETSCKSP_DLLEXPORT KSPMonitorLGDestroy(PetscDrawLG drawlg)

Collective on KSP

### Input Parameter

draw -the drawing context

### Keywords

KSP, monitor, line graph, destroy

### See Also

KSPMonitorLGCreate(), KSPMonitorLGTrueResidualDestroy(), KSPMonitorSet()

Level:intermediate
Location: src/ksp/ksp/interface/xmon.c
Index of all KSP routines
Table of Contents for all manual pages
Index of all manual pages